<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% if title is defined %}{{ title }} | Hosted Tools{% else %}Hosted Tools{% endif %}{% endblock %}</title>

    <link rel="search" type="application/opensearchdescription+xml" href="{{ asset('opensearch.xml') }}" title="Hosted Tools Whois">
    <link rel="apple-touch-icon" sizes="57x57" href="{{ asset('build/images/apple-icon-57x57.png') }}">
    <link rel="apple-touch-icon" sizes="60x60" href="{{ asset('build/images/apple-icon-60x60.png') }}">
    <link rel="apple-touch-icon" sizes="72x72" href="{{ asset('build/images/apple-icon-72x72.png') }}">
    <link rel="apple-touch-icon" sizes="76x76" href="{{ asset('build/images/apple-icon-76x76.png') }}">
    <link rel="apple-touch-icon" sizes="114x114" href="{{ asset('build/images/apple-icon-114x114.png') }}">
    <link rel="apple-touch-icon" sizes="120x120" href="{{ asset('build/images/apple-icon-120x120.png') }}">
    <link rel="apple-touch-icon" sizes="144x144" href="{{ asset('build/images/apple-icon-144x144.png') }}">
    <link rel="apple-touch-icon" sizes="152x152" href="{{ asset('build/images/apple-icon-152x152.png') }}">
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('build/images/apple-icon-180x180.png') }}">
    <link rel="icon" type="image/png" sizes="192x192"  href="{{ asset('build/images/android-icon-192x192.png') }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('build/images/favicon-32x32.png') }}">
    <link rel="icon" type="image/png" sizes="96x96" href="{{ asset('build/images/favicon-96x96.png') }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('build/images/favicon-16x16.png') }}">

    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' />

    {% if analytics_id is not empty %}
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111363703-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', '{{ analytics_id }}');
    </script>
    {% endif %}

    {% if matomo_url is not empty %}
        <script type="text/javascript">
            var _paq = window._paq = window._paq || [];
            /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
            _paq.push(['trackPageView']);
            _paq.push(['enableLinkTracking']);
            (function() {
                var u="//{{ matomo_url }}/";
                _paq.push(['setTrackerUrl', u+'matomo.php']);
                _paq.push(['setSiteId', '{{ matomo_site_id }}']);
                var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
                g.type='text/javascript'; g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
            })();
        </script>
    {% endif %}

</head>
<body>
<a href="https://gitlab.com/hosted.tools/hosted.tools" target="_blank" id="forkme">
    <span style="font-family: tahoma; font-size: 20px; position:fixed; top:50px; right:-45px; display:block; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); background-color:red; color:white; padding: 4px 30px 4px 30px; z-index:99">Fork Me On GitLab</span>
</a>
<nav class="menu">
    <span></span>
</nav>
<nav class="navbar-menu">
    <ul class="menu-listing">
        <li><a href="/" class="brand">Hosted Tools</a></li>
        <li><a href="{{ path('client_info') }}" class="{{ app.request.get('_route') == 'client_info' ? 'active' }}">Client info</a></li>
        <li><a href="{{ path('whois') }}" class="{{ app.request.get('_route') == 'whois' ? 'active' }}">Whois</a></li>
    </ul>
</nav>
<section id="content">
{% block body %}{% endblock %}
</section>

{{ encore_entry_link_tags('app') }}

{% block stylesheets %}{% endblock %}
<!-- <script src="{{ asset('js/jquery.min.js') }}"></script>
<script src="{{ asset('js/popper.min.js') }}"></script>
<script src="{{ asset('js/bootstrap.min.js') }}"></script> -->
{{ encore_entry_script_tags('app') }}
{% block scripts %}{% endblock %}
</body>
</html>
